:root {
    /* Body Text Sizes */
    --text-sm: 0.875rem; /* 14px */
    --text-body: 1rem; /* 16px */
    --text-l: 1.125rem; /* 18px */
  
    /* Heading Sizes */
    --h1: 2.5rem; /* 40px */
    --h2: 2rem; /* 32px */
    --h3: 1.75rem; /* 28px */
    --h4: 1.5rem; /* 24px */
    --h5: 1.25rem; /* 20px */
    --h6: 1rem; /* 16px */
  
    /* Paddings */
    --p-sm: 0.5rem; /* 8px */
    --p-m: 1rem; /* 16px */
    --p-lg: 1.5rem; /* 24px */
  
    /* Margins */
    --m-sm: 0.5rem; /* 8px */
    --m-md: 1rem; /* 16px */
    --m-lg: 1.5rem; /* 24px */
  }
  
  /* Breakpoints */
  @media (min-width: 600px) {
    :root {
      /* Body Text Sizes */
      --text-sm: 1rem; /* 16px */
      --text-body: 1.125rem; /* 18px */
      --text-lg: 1.25rem; /* 20px */
  
      /* Heading Sizes */
      --h1: 3rem; /* 48px */
      --h2: 2.5rem; /* 40px */
      --h3: 2.25rem; /* 36px */
      --h4: 2rem; /* 32px */
      --h5: 1.75rem; /* 28px */
      --h6: 1.5rem; /* 24px */
  
      /* Paddings */
      --p-sm: 0.75rem; /* 12px */
      --p-md: 1.25rem; /* 20px */
      --p-lg: 2rem; /* 32px */
  
      /* Margins */
      --m-sm: 0.75rem; /* 12px */
      --m-md: 1.25rem; /* 20px */
      --m-lg: 2rem; /* 32px */
    }
  }
  
  @media (min-width: 1200px) {
    :root {
      /* Body Text Sizes */
      --text-sm: 1.125rem; /* 18px */
      --text-body: 1.25rem; /* 20px */
      --text-lg: 1.5rem; /* 24px */
  
      /* Heading Sizes */
      --h1: 3.5rem; /* 56px */
      --h2: 3rem; /* 48px */
      --h3: 2.75rem; /* 44px */
      --h4: 2.5rem; /* 40px */
      --h5: 2.25rem; /* 36px */
      --h6: 2rem; /* 32px */
  
      /* Paddings */
      --p-sm: 1rem; /* 16px */
      --p-md: 1.5rem; /* 24px */
      --p-lg: 2.5rem; /* 40px */
  
      /* Margins */
      --m-sm: 1rem; /* 16px */
      --m-md: 1.5rem; /* 24px */
      --m-lg: 2.5rem; /* 40px */
    }
  }
  
  
  /* Apply Body Text Sizes */
  
  .text-body {
    font-size: var(--text-body);
  }
  
body{
  max-width: 100% !important; 
  overflow-x: hidden !important;
}

  .text-sm {
    font-size: var(--text-sm);
  }
  
  .text-lg {
    font-size: var(--text-lg);
  }
  
  /* Apply Heading Sizes */
  h1 {
    font-size: var(--h1);
  }
  
  h2 {
    font-size: var(--h2);
  }
  
  h3 {
    font-size: var(--h3);
  }
  
  h4 {
    font-size: var(--h4);
  }
  
  h5 {
    font-size: var(--h5);
  }
  
  h6 {
    font-size: var(--h6);
  }
  
  /* Apply Paddings */
  .p-sm {
    padding: var(--p-sm);
  }
  
  .p-md{
    padding: var(--p-md);
  }
  
  .p-lg {
    padding: var(--p-lg);
  }
  
  /* Apply Margins */
  .m-sm {
    margin: var(--m-sm);
  }
  
  .m-md {
    margin: var(--m-md);
  }
  
  .m-lg  {
    margin: var(--m-lg);
  }

.brxe-logo {
 z-index:9999;
}

body.bricks-is-frontend.admin-bar #brx-header.sticky {
 top: 0 !important;
}
:-webkit-any(article, aside, nav, section) * {
 margin-block-start: 0em;
    margin-block-end: 0em;
}


.mark-red a, h1.mark-red {
background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=e8818f);
background-size: 100% 100%;
}

[class^="mark-"]:not(.mark-black) {
  color: black !important; 
}

[class^="mark-"]{
  width: fit-content !important;
  background-size: 100% 100%;
}

.menu-item-665.open.active {
  background: none !important;
} 

.mark-green a, h1.mark-green {
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=6fa897);
  background-size: 100% 100%;
}

.mark-yellow a, h1.mark-yellow{
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=ffb954);
  background-size: 100% 100%;
}

.mark-lila a, h1.mark-lila {
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=c691ff);
  background-size: 100% 100%;
}

.mark-blue a, h1.mark-blue{
 background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=81d4fa);
 background-size: 100% 100%;
}

.mark-black:not(li) {
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=191918) !important;
  background-size: 100% 100% !important;
  width: fit-content !important;

}

.sub-menu .mark-black a {
  color: white !important;
  font-weight: 400 !important;
  width: fit-content !important;
}

.brx-submenu-toggle a{
  width: fit-content !important;
}

.brxe-nav-menu .bricks-mobile-menu-wrapper li a {
  line-height: 45px !important;
} 

.literatur-grenzenlos p, .cat-item-8 a, .category-literatur-grenzenlos h1, [data-cat="Literatur*Grenzenlos"] a,[data-cat="literatur-grenzenlos"] p a {
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=e8818f);
  background-size: 100% 100%;
}

.frauenkomitee p, .cat-item-6 a, .category-frauenkomitee h1, p[data-cat="frauenkomitee"] a, [data-cat="frauenkomitee"] p a {
 background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=6fa897);
 background-size: 100% 100%;
}

.pen-events p a {
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=191918) !important;
  background-size: 100% 100% !important;
  width: fit-content !important;
  color: white !important;
}
.weitere-events p a {
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=191918) !important;
  background-size: 100% 100% !important;
  width: fit-content !important;
  color: white !important;
}

.mark-silver {
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=e9dede);
  background-size: 100% 100%;
  color: black !important;
  background-color: transparent !important;
}
.mark-silver:hover {
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=e9dede);
  background-size: 100% 100%;
  color: black !important;
  background-color: transparent !important;
}

 .writers-at-risk p, .cat-item-7 a, .category-writers-at-risk h1, [data-cat="writers-at-risk"] > a, [data-cat="writers-at-risk"] p > a{
 background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=ffb954);
 background-size: 100% 100%;
}

.junger-pen p, .cat-item-5 a, .category-junger-pen h1, [data-cat="junger-pen"] > a, [data-cat="junger-pen"] p > a{
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=81d4fa);
  background-size: 100% 100%;
}

.writers-for-peace p, .cat-item-11 a, .category-writers-for-peace h1, [data-cat="writers-for-peace"] > a, [data-cat="writers-for-peace"] p > a{
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=c691ff);
  background-size: 100% 100%;
}



.cat-item-1 a,  .category-weitere-news h1, .weitere-news p a {
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=191918) !important;
  color: white !important;
  background-size: 100% 100% !important;
}

.category h1 {
  padding: 0.5rem 2rem;
}

.mark-black a {
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=191918);
}

.repeater-item p a {
 padding: 0.5rem;
}

p, h1, h2, h3, h4, h5, h6, a, button {
  text-transform: none !important;
}


[class^="mark-"] a:hover {
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=e9dede) !important;
  color: black !important;
}

a.mark-black:hover {
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=e9dede) !important;
  color: black !important;
}

[class^="mark-"] a{
  background-size: 100% 100% !important;
  padding: 0.5rem 1rem;
}
.page-id-1537 h3 a {
  padding: 0.5rem 1rem;
}

[class*="mark-"] {
  background-size: 100% 100% !important;
}

.cat-item a{
   padding: 0.5rem;
} 
.cat-item {
   margin-bottom: 0.5rem;
} 

.bricks-isotope-filters {
  display:none !important;
}

.posts-repeater p {
 margin-top:0 !important;
color: black !important;
}

.posts-repeater h3 {
 margin-bottom:0 !important;
}

.bricks-mobile-menu-wrapper li {
margin: 8px;
}

.wp-block-categories-list {
   padding-left: 0;
    list-style: none;
    font-weight: 600;
}


:where(.brxe-nav-menu) .bricks-nav-menu .sub-menu {
  line-height: 40px;
  background-color: transparent !important;
}

.bricks-nav-menu {
  margin-top: auto;
  padding: 5px;

}

.mark-black-main > div > a{
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=191918);
  color: white !important;
  padding: 5px 15px;
}

.sub-menu{
  background-color: transparent !important;
} 

.sub-menu a {
  font-weight: 600;
  width: min-content;
}

.menu-item-737 .sub-menu  {
}

#menu-item-664 .sub-menu a{
  color: var(--bricks-color-ditkub);
  width: min-content;
} 
/* 
.bricks-nav-menu li:not(#menu-item-664) .sub-menu  a {
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=191918);
  width: min-content;
}

.bricks-nav-menu li:not(#menu-item-664) .sub-menu  a:hover {
  background: url(https://s2.svgbox.net/pen-brushes.svg?ic=brush-1&color=e8818f);
} */



.wdd-btn {
  background-color: #8cb4c9;
}

.spenden-btn {
  background-color: #e8818f;
}

.custom-btn {
  font-size: 14px;
  line-height: 1em;
  font-weight: 600;
  text-transform: capitalize;
  letter-spacing: 2px;
  align-items: center;
  border-width: 0;
  display: inline-flex;
  gap: 10px;
  justify-content: center;
  letter-spacing: .5px;
  padding: 0.1rem 0.5rem;
  text-align: center;
  margin-left: 20px;
}

.custom-btn a {
  color: white !important;
  margin-left: 0 !important;
  padding: 0 !important;
  line-height: 30px !important;
}
/* 
.brx-submenu-toggle {
  justify-content: space-between !important;
} */

.sub-menu .brx-submenu-toggle button {
  padding: 0;
}

.brxe-nav-nested.brx-open .brx-nav-nested-items {
  top: 0 !important;
}

.ti-close {
  font-weight: 600 !important;
}


/* #menu-hauptmenue-navigation-3 .brx-submenu-toggle > a {
  text-decoration: underline;
} */

#menu-hauptmenue-navigation-3  {
  padding-top: 130px !important;
}

#menu-hauptmenue-navigation-3 .sub-menu a{
  padding-left:15px !important;
  line-height: 45px;
  padding-right: 15px !important;
  min-width:fit-content !important;
}

@media screen and (min-width: 767px) {
  #menu-hauptmenue-navigation-3 .custom-btn {
    margin-left: 30px;
  }
}

.mc4wp-form-fields p:last-of-type {
 display: none !important;
}

.brxe-posts .content-wrapper h3 {
  margin: 0px !important;
}

.brxe-posts .content-wrapper p {
  margin: 10px 0px !important;
}